.frame{
	overflow:hidden;
	overflow-x:hidden;
	overflow-y:hidden;
	position:absolute;
	width: 100%;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}
.altezza{
	height: 100%;
}
/*.altezza{
	margin-top: 40px;
	height: -moz-calc(100% - 40px);
    height: -webkit-calc(100% - 40px);
    height: calc(100% - 40px);
}*/

.logo_interno_login {
    display: none !important;
}
div{
	z-index: 10;
}
.centro {
    z-index: 100;
    padding-left: 50%;
	margin-left: -161Px;
}
.menu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
	padding-top: 11px;
	padding-bottom: 11px;
    background-color: #34537f;
    z-index: 99 !important;
    margin-bottom: 20px;
	text-transform: uppercase;
}
a{
	text-decoration: none;
	font-weight: 100;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin-right: 20px;
	color: white;
}
a:hover{
	font-weight: 800;
    text-decoration: underline;
}
a:active{
	font-weight: 800;
    text-decoration: underline;
}